body { min-width: 1050px; background: #eaeaea; }

#container { width: 1000px; margin: 0 auto; }
#header { width: 1000px; height: 197px; background: url(../__images/header.png); }

#wrapper { width: 950px; padding: 0 25px 0 25px; background: url(../__images/wrapper.png); }
#nav { display: block; background: #eac312 url(../__images/nav.png) top repeat-x; height: 66px; padding: 0 6px; }


#footer { width: 1000px; font-size: 11px; float: none; clear: both; font-weight: bold; margin: 0 auto; padding: 45px 0 20px 0; text-align: center; color: #000; background: url(../__images/footer.png) top center no-repeat; }
#footer a { color: #000; text-decoration: none; }
#footer a:hover { color: #000; text-decoration: underline; }

a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; }

td { padding: 0 0 20px 0; }

td.thumb { width: 230px; }

#slideshow { width: 450px; height: 320px; position: relative; float: right; margin: 0 0 20px 20px; }
#slideshow img { width: 450px; height: 320px; position: absolute; top: 0; left: 0; display: block; }
